
TYPO3.Neos - Task # 49859

Work Package # 47023 (Accepted): Global user interface
Task # 48091 (Resolved): Inspector

Status: Resolved Priority: Should have
Author: Aske Ertmann Category:
Created: 2013-07-10 Assigned To: Rasmus Skjoldan
Updated: 2013-09-29 Due date:
Subject: Date editor
Description

With time and today button

Related issues:
related to TYPO3.Neos - Task # 46251: Date picker breaks after switching month Closed 2013-03-13

Associated revisions
Revision 663572c4 - 2013-09-29 20:52 - Frans Saris

[FEATURE] Implement date time editor

The current jQuery UI datepicker is replaced by a more
lightweight version with time picking support.
The datetimepicker uses a 'shadow field' so internal
storage of the date is done in an internal format
(US for now), and displaying is done in a format
which could be user specific.

Change-Id: Ib2a969cf679a5a0cf32f70f2710502b1d331b356
Resolves: #49859
Fixes: #46251
Reviewed-on: https://review.typo3.org/22043
Reviewed-by: Aske Ertmann
Tested-by: Aske Ertmann

History
#1 - 2013-07-11 22:32 - Aske Ertmann
- Project changed from Base Distribution to TYPO3.Neos

#2 - 2013-08-08 23:22 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 7 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22043

#3 - 2013-08-22 13:39 - Gerrit Code Review

Patch set 8 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22043
#4 - 2013-08-22 13:41 - Gerrit Code Review

Patch set 9 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22043

#5 - 2013-08-25 23:19 - Gerrit Code Review

Patch set 10 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22043

#6 - 2013-08-29 16:48 - Gerrit Code Review

Patch set 11 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22043

#7 - 2013-08-29 22:10 - Gerrit Code Review

Patch set 12 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22043

#8 - 2013-09-23 21:30 - Gerrit Code Review

Patch set 13 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22043

#9 - 2013-09-24 21:00 - Gerrit Code Review

Patch set 14 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22043

#10 - 2013-09-24 21:27 - Gerrit Code Review

Patch set 15 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22043

#11 - 2013-09-26 19:32 - Gerrit Code Review

Patch set 17 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22043

#12 - 2013-09-27 11:17 - Gerrit Code Review

Patch set 18 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22043
#13 - 2013-09-28 19:00 - Gerrit Code Review

Patch set 19 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22043

#14 - 2013-09-28 19:31 - Gerrit Code Review

Patch set 20 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22043

#15 - 2013-09-29 20:31 - Gerrit Code Review

Patch set 21 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22043

#16 - 2013-09-29 20:48 - Gerrit Code Review

Patch set 22 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22043

#17 - 2013-09-29 21:35 - Frans Saris
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:663572c4ae799b50c36055411098e7eecce679ba.
